/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */



/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
body {
    font-family: 'IBM Plex Sans', sans-serif;
   background: url(/sites/all/themes/moscow/img/fons-1.jpg);
    font-size: 15px;
}
#block-domain-nav-default ul {
  list-style-position: inside;
  -moz-column-count: 2; /* Firefox */
  -webkit-column-count: 2; /* Safari and Chrome */
  column-count: 2;
  list-style-type: decimal;
}

h3.lines {
    position: relative;
}

h3.lines::before {
    content: "";
    width: 60%;
    max-width: 230px;
    height: 2px;
    background-color: #eb7737;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: -7px;
}

.blocks #block-webform-client-block-114 {
background: #eb7737;
padding: 5%;
color: #fff;
border-radius: 15px;
border: 2px solid #666;
    background: url(/sites/all/themes/moscow/img/form.jpg);
    background-size: cover;
    position: relative;
}

.form-bg {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}

.view-id-articles_content img {
border: 1px solid #e0e0e0;
padding: 2px;
}
.view-id-articles_content p a {
font-size: 18px;
color: #333;
}

#owl-carousel-block8 .owl-stage-outer {
  box-shadow: 1px 1px 20px #000;  
}

.block-sec {
background: #4c4c4c;
padding: 10px;
color: #fff;
border-left: 5px solid #eb7737;
    margin: 15px 0px;
}


.a1 {
    background-color: rgba(0, 0, 0, 0.4);
padding: 40px 0px;
color: #fff;
border-top: 2px solid #0f5aae;
border-bottom: 2px solid #0f5aae;
}

.blk {
    border:2px solid #e92e2e;
    padding: 8px;
    margin: 15px 0px;
    border-radius: 10px;
}

.blocks #block-webform-client-block-114 p {
    display: none;
}

.blocks #block-webform-client-block-114 .block-title {
    position: relative;
margin-bottom: 15px;
font-size: 28px;
    text-shadow: 1px 1px 10px #000;
}

.blocks #block-webform-client-block-114 .form-control {
background-color: rgba(255,255,255,0.5);
    font-weight: bold;
    color: #333;
}

.blocks #block-webform-client-block-114 label {
    text-shadow: 1px 1px 5px #000;
}

.node-type-services h1.page-header {
    padding: 0px 10px;
    padding-top: 30px;
    color: #fff;
    text-shadow: 1px 4px 10px hsl(0, 0%, 31%), 1px 1px 1px hsl(0, 0%, 0%);
    margin-bottom: 25px;

}

h3.icon {
    color: #e40a09;
    font-size: 80px;
    font-weight: bold;
    text-align: center;
}



.s-img {
    position: relative;

}

.s-img-abs {
    position: absolute;
    bottom: 5px;
    left: 0px;
    background: #e40a08;
    padding: 4px;
    color: #fff;
    z-index: 2;
}

.s-img-abs2 {
    position: absolute;
    bottom: 40px;
    left: 0px;
    background-color: rgba(31, 108, 57, 0.7);
    padding: 4px;
    color: #fff;
    z-index: 2;
}

.node-septiki h4 {
    text-align: center;
    font-size: 20px;
}

.view-septik-sheme h3 {
    text-align: center;
}

.view-septik-sheme img {
    padding: 3px;
    border: 2px solid #e0e0e0;
}

.page-abs {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;


    background-color: rgba(0, 0, 0, 0.3);
}

#block-views-septik-sheme-block {
    margin: 20px 0px;
}

h4.icon {
    font-size: 16px;
    text-align: center;
    border-top: 1px solid #666;
    padding-top: 10px;
}

.btn-success {
    color: #fff;
    background-color: #9bbe56;
    border-color: #8ea65f;
}

.fn {
    font-size: 32px;
}

.breadcrumb > .active {
    color: #eee;
}

.breadcrumb a {
    color: #fff;
    font-weight: bold;
}

.abs a {
    font-size: 24px;
    font-weight: bold;
}

.banner-menu h2 {
    margin-top: 10px;
}

.banner-menu h3 {
text-align: center;
margin-top: 10px;
color: #000;
font-weight: bold;

}

.banner-text h2 {
    color: #fff;
    font-size: 48px;
    font-weight: bold;
    text-shadow: 1px 1px 0 hsl(0, 0%, 31%), 1px 1px 1px hsl(0, 0%, 0%);
    border-bottom: 2px solid aliceblue;
    margin: 0px 5%;
    padding-bottom: 20px;
}

.preim-block::before {
    content: '';
    position: absolute;
    border: 2px solid #bf141c;
    width: 100%;
    height: 100%;
    top: 8px;
    left: 8px;
    z-index: -1;
}

.preim-block {
    position: relative;
    margin-bottom: 30px;
    z-index: 1;

}

.img-block::before {
    content: '';
    position: absolute;
    border: 2px solid #337ab7;
    width: 100%;
    height: 100%;
    top: 6px;
    left: 6px;
    z-index: -1;
}

.img-block {
    position: relative;
    margin-bottom: 30px;
    z-index: 1;

}
.block-1 {
padding: 3px;
background-color: rgb(242, 233, 228);
}

.block-1 p {
    text-align: center;
font-size: 30px;
text-shadow: 1px -1px 10px #eee;
}

h2.block-title::before {
content: "";
width: 60%;
max-width: 310px;
height: 3px;
background-color: #eb7737;
position: absolute;
left: 0px;
right: 0px;
margin: auto;
bottom: -15px;
text-align: center;
}

h2.block-title {
    position: relative;
    margin-bottom: 40px;
    font-size: 38px;
    text-align: center;
}


ol.list {
    list-style-type: none;
    counter-reset: num;
    position: relative;
    margin: 0 0 0 60px;
    padding: 15px 0 5px 0;
    font-size: 24px;
}

ol.list li {
    position: relative;
    margin: 0 0 0 0;
    padding: 0 0 10px 0;
    line-height: 1.8;
}

ol.list li:after {
    content: counter(num);
    counter-increment: num;
    display: inline-block;
    position: absolute;
    top: 0;
    left: -48px;
    width: 38px;
    height: 38px;
    line-height: 34px;
    background: #fff;
    color: #fff;
    text-align: center;
    font-size: 24px;
    border-radius: 50%;
    border: 3px solid #d10405;
    background: #d10405;
    font-weight: bold;
}



/* Вертикальная линия */

ol.list:before {
    content: '';
    position: absolute;
    top: 15px;
    bottom: 15px;
    left: -30px;
    width: 3px;
    border-left: 3px solid #d10405;
}

/* Скрытие линии у последнего li */

ol.list li:last-child:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -38px;
    width: 28px;
    background: #fff;
}

.marks {
    top: 6px;
    text-align: center;
    margin: auto;
    z-index: 999;
    position: relative;
    display: block;
}

.marks::before {
    background: url(/sites/all/themes/moscow/img/down3.png) no-repeat;
    content: "";
    width: 250px;
    height: 44px;
    display: inline-block;
}

h1::before {
    content: "";
    width: 60%;
    max-width: 230px;
    height: 3px;
    background-color: #d10405;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: -7px;
}

h1 {
    position: relative;
}

.banner-text h3 {
    color: #fff;
    font-size: 32px;
    font-weight: 300;
}

.banner-menu p.ptop {
    padding: 2px;
    background: #d10405;
    text-align: center;
}

.sf-menu.sf-style-white li,
.sf-menu.sf-style-white.sf-navbar {
    background: transparent;
}

.sf-menu.sf-style-white ul {
    padding-left: 0;
    margin-top: 7px;
}

.sf-menu.sf-style-white li li {
    background-color: rgba(15, 90, 174, 0.9);
    background-color: rgba(51, 122, 183, 0.9);
}

.sf-menu.sf-style-white a,
.sf-menu.sf-style-white span.nolink {
    border: 0px solid #e1e1e1;
    color: #0173b1;
    padding: 1em 1em;
    text-decoration: none;
}

p.headers {
color: #0173b1;
font-size: 30px;
font-weight: bold;
padding-top: 10px;
    line-height: 1.2;
    text-shadow: 1px 1px 12px #ddd,-1px -1px 2px #eee;
    
}

111.bgs {
    background: #fff;
    border: 2px solid #e0e0e0;
    padding: 15px;
}

.sf-menu.sf-style-white a:before {
    content: "\f110";
    font: normal normal normal 14px/1 FontAwesome;
    padding-right: 5px;
    vertical-align: middle;
}

.sf-menu.sf-style-white a.sf-depth-2:before {
    content: "\f058";
    font: normal normal normal 14px/1 FontAwesome;
    padding-right: 5px;
    vertical-align: middle;
}

li.sf-depth-2:hover a.sf-depth-2:before {
    color: #e0e0e0;

}

li.sfHover a {
    color: #fff !important;
}

.sf-menu.sf-style-white {
    float: left;
    margin-bottom: 0;
    padding: 0;
    margin-top: 10px;
}

.sf-menu.sf-style-white a.sf-depth-2 {
    color: #fff;
}

.sf-menu.sf-style-white li:hover,
.sf-menu.sf-style-white li.sfHover,
.sf-menu.sf-style-white a:focus,
.sf-menu.sf-style-white a:hover,
.sf-menu.sf-style-white a:active,
.sf-menu.sf-style-white span.nolink:hover,
.sf-menu.sf-style-white.sf-navbar li li {
    background: transparent;
    color: #fff;
}

#block-views-domiki-block h2.block-title {
    text-align: center;
    color: #b50500;
    font-weight: 900;

}

.sf-menu.sf-style-white li:hover {
    background-color: rgba(51, 122, 183, 0.9);
}

.sf-menu.sf-style-white .sf-sub-indicator {

    margin-top: 7px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 25px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #8aba33;
}


.banner-menu {
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 100;
    1 background-color: rgba(107, 158, 215, 0.9);
    1background-color: rgba(0, 0, 0, 0.7);
     background: url(/sites/all/themes/moscow/img/kol-bg.jpg);
    width: 100%;
    color: #fff;
    border-bottom: 2px solid #0f5aae;
}

.banner-menu-bg {
box-shadow: 2px 2px 12px #000;
}

#demo {
    padding-left: 15px;
    font-size: 28px;
    color: #337ab7;
}

.domik-abs2 {
    padding: 4px;
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid #e0e0e0;
    border-radius: 10px;
    position: absolute;
    bottom: 40px;
    left: 10%;
    font-size: 24px;
    color: #b50902;
    font-weight: 700;
}

.otz-img img {
    display: block;
    margin: 0 auto;
    width: 100px !important;
}
.view-otziv-views h4 {
    font-weight: bold;
    font-size: 16px;
    border-bottom: 1px solid #666;
padding-bottom: 10px;
}



blockquote {
  position: relative;
  float: left;
  margin-left: 15px;
  font-size: 14px; 
    border: 0px;
    padding: 0px;
}

blockquote::before, 
blockquote::after {
  position: absolute; 
  font-size: 25pt; 
  color: #aaa; 
}
blockquote::before {
  content: '\201c';
  top: -16px; 
  left: -15px; 
}

blockquote::after {
  content: '\201d';
  bottom: -29px; 
  right: 0;
}

p.small {
    float: left;
    padding: 15px 10px 5px 15px;
    color: #fff;
    font-size: 14px;
    font-weight: 900;
}

.fronttitle {
    font-weight: 100;
    font-size: 28px;
    margin-top: 0px;
}

.topspisok .dropdown-menu {
    font-size: 12px;
    text-align: left;
    list-style: none;
    text-transform: uppercase;
    width: 100%;
}

.topspisok .dropdown-menu > li > a {
    display: block;
    padding: 0px 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333333;
    white-space: nowrap;
    padding-top: 5px;
    padding-bottom: 5px;
}

.topspisok .dropdown:hover > .topspisok .dropdown-menu {
    display: none !important;
}

#block-views-menu-left-block h2 {
    font-size: 20px;
    text-align: center;
    margin-top: 11px;
    padding: 8px;
    color: #fff;
    margin-bottom: 0px;
    background-color: rgba(0, 0, 0, 0.7)
}

#block-views-menu-left-block h2.block-title::before {
content: "\f054";
font: normal normal normal 14px/1 FontAwesome;
padding-right: 5px;
vertical-align: middle;
    position: unset;
    background: none;
}

#block-views-otziv-views-block h2 {
    font-size: 20px;
    text-align: center;
    margin-top: 11px;
    padding: 8px;
    color: #fff;
    margin-bottom: 0px;
    background-color: rgba(0, 0, 0, 0.7)
}

#block-views-otziv-views-block h2.block-title::before {
content: "\f054";
font: normal normal normal 14px/1 FontAwesome;
padding-right: 5px;
vertical-align: middle;
    position: unset;
    background: none;
}



#webform-client-form-114 .form-actions {
    text-align: center;
}

.webform-component--vasha-familiya {
    display: none;
}

.menu-left {
    padding: 2px;
    border: 1px solid #aaa;
    background: #ddd;
    margin-bottom: 8px;
}

.menu-left a {
    font-size: 15px;
    font-weight: 500;
    color: #556170;
    text-decoration: none;
    text-shadow: 1px 1px 8px #fff, -1px -1px 4px #eee;

}

div.menu-left:hover a {
    color: #4c4c4c;
}

div.menu-left:hover {
    background: #eee;
    box-shadow: 1px 1px 10px #666;
}

.menu-left img {
    border-radius: 5px;
}

.footer {
    margin-top: 15px;
    padding-top: 5px;
    padding-bottom: 15px;
    border-top: 0px;

    color: #fff;
}

.footer h3 {
    font-size: 20px;
}

.footer h4 {
    font-size: 14px;
    font-weight: 300;
}

.kolco {

    padding: 10px;
    margin: 0 10px;

}

.kolco img {
    padding: 3px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
}

h1.page-header {
    text-align: center;
    font-size: 42px;
    font-weight: 700;
}

.uslugi {
    padding: 3px;
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    background: #fff;
    text-align: center;
    position: relative;
}

.uslugi-abs2 a {
    color: #fff;
    text-decoration: none;
    font-weight: 300;
    font-size: 16px;
}

.uslugi-abs {
    position: absolute;
    bottom: 10px;
    left: 5px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;

}
.uslugi-abs2 {
    padding: 5px;
}
.footers {

    background-color: rgba(0,0,0,0.7);
}

.top {
    border-top: 2px solid #0096ce;
    padding: 10px 0px;

}

.modal-header {
    background: #eb7737;
color: #fff;
}

.modal-footer {
    background: #eee;
}

#navbar,
.top1 {
    background-color: #424f60;
}

.navbar.container,
.navbar.container-fluid {

    margin-top: 0px;

}

line::after {
    content: '';
    display: block;
    width: 100%;
    height: 24px;
    background: url(/sites/all/themes/moscow/img/line.png) center top repeat-x;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

#navbar .dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown-menu {
    background-color: #eceff1;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px 0;
    margin: 0px 0 0;
    margin-top: 2px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    text-transform: uppercase;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color:
        #333333;
    white-space: nowrap;
    padding-top: 10px;
    padding-bottom: 10px;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #d10405;
    outline: 0;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #d10405;
}

.navbar {

    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 0px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;

}

.wb {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px;
    1margin: 20px;

    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-left: 2px solid #424f60;
    border-right: 2px solid #424f60;
    border-bottom: 2px solid #424f60;
}

.abs {
    position: absolute;
    top: 0;

    1margin: 2% 8%;
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    padding-top: 4%;
    height: 100%;

}

.shadow {
    text-shadow: 1px 2px 3px rgba(0,0,0,0.8);
}

.preims {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 40px 0px;
    color: #fff;
    border-top:2px solid #0f5aae;
    border-bottom: 2px solid #0f5aae;
}

div.sf-accordion-toggle.sf-style-white a {
background: transparent;
border: 1px solid #e0e0e0;
color: #0173bc;
padding: 15px;
width: 100%;
display: block;
text-align: center;
margin-top: 20px;
margin-bottom: 20px;
font-size: 20px;
}

.list6a {
    padding:0;
    list-style: none;
}
.list6a li{
    padding:6px;
}
.list6a li:before {
    padding-right:10px;
    font-weight: bold;
    color: #77AEDB;
    content: "\2606";
    transition-duration: 0.5s;
}
.list6a li:hover:before {
    color: #337AB7;
    content: "\2605";
}


div.sf-accordion-toggle.sf-style-white a.sf-expanded, .sf-menu.sf-style-white.sf-accordion li.sf-expanded {
    background-color: transparent;
}

.galery-img {
    padding: 5px;
    border: 1px solid #e0e0e0;
    margin: 5px;
}

.view-galery {
    margin: 20px 0px;
}

.view-galery p {
    margin: 15px 0px;
}

.view-uslugi-general h4, .view-kolodec-view h4 {
    min-height: 50px;
    font-size: 14px;
    background: #eb7737;
text-align: center;
    margin: 0px;
    border-top: 2px solid #fff;
    padding: 5px;
}

.view-uslugi-general h4 a, .view-kolodec-view h4 a  {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

.view-dop-slider a {
    color: #666;
    
}

.dop_slider {
    background: #337ab7;
    padding: 5px;
    border-top:2px solid #fff;
    
}

.dop_slider a {
    color: #fff;
}

.abs p {
    color: #fff;
    font-size: 38px;

    text-shadow: 1px 1px 0 hsl(0, 0%, 31%), 1px 1px 1px hsl(0, 0%, 0%);
    font-weight: bold;
}

1.abs_banner {
    position: relative;
    display: block;

}



.abs_banner {
    position: relative;
    display: block;
    height: 500px;
    overflow: hidden;
}

.abs_banner img {
    width: 100%;
}
.banner {
    1background-image: url(/sites/all/themes/moscow/img/01.jpg);
    height: 500px;
    background-position: center;
}

.btn-danger {
    color: #fff;
background-color: #eb7737;
border-color: #df590f;
}

.fa-phone {
    border-radius: 18px;
    color: #fff;
    font-size: 26px;
    margin: 0 5px;
    padding: 6px 9px;
    vertical-align: top;
   background: #8fba2f;
    text-shadow: 1px 1px 1px #000;
}

.short-phone {
    color: #d10405;
    font-weight: 700;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    text-transform: uppercase;
    background-color: #556170;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #556170;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 10px;
    list-style: none;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 4px;
    margin-top: 10px;
    border: 1px solid #e0e0e0;
}


.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    margin-top: 40px;
    border-bottom: 0px;
}




.moscow {
    display: flex;
}


.moscow h1.page-header {
    padding-top: 10px;
    color: #fff;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);

}

.sh {
    background: url(/sites/all/themes/moscow/img/sh.png);
    width: 847px;
    height: 100px;


    margin: 0 auto;
    margin-top: 0px;
    padding-top: 15px;
    margin-top: 30px;
    text-align: center;
    color: #ffffff;
    font-weight: 300;

    background-size: cover;
    background-attachment: unset;
    height: 160px;
    background-position: center
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
    z-index: 2;
    color: #fff;
    background-color: #d10405;
    border-color: #d10405;
}

.well {
    min-height: 20px;
    padding: 0px;
    margin-bottom: 20px;
    background-color: transparent;
    border: 0px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
}

/* BLOCK KOMPANY */

#block_company {
    box-sizing: border-box;
    padding: 15px 3% 10px 3%;
    margin: 0 auto 10px auto;
    background: #f7f7f7;
    font-size: 1em;
    border: 1px solid #ccc;
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, .2);
}

#block_company ul {
    list-style: none;
}

#block_company ul li {
    display: inline-block;
    margin-right: 3%;
    width: 22%;
}

#block_company ul li:last-child {
    margin-right: 0;
}

#block_company ul li span {
    float: right;
    width: 70%;
    margin-top: 12px;
}

#block_company .ico {
    display: inline-block;
    width: 55px;
    height: 55px;
}

#block_company .ico_1 {
    background: url(/sites/all/themes/moscow/img/1.svg) no-repeat;
    background-size: auto 55px;
    margin-top: 10px;
}

#block_company .ico_2 {
    background: url(/sites/all/themes/moscow/img/2.svg) no-repeat;
    background-size: auto 55px;
    margin-top: 10px;
}

#block_company .ico_3 {
    background: url(/sites/all/themes/moscow/img/3.svg) no-repeat;
    background-size: auto 55px;
    margin-top: 10px;
}

#block_company .ico_4 {
    background: url(/sites/all/themes/moscow/img/4.svg) no-repeat;
    background-size: auto 55px;
    margin-top: 10px;
}

#block_company a {
    color: #000;
}


#block_company a:hover {
    opacity: 0.7;
}

.accordion-body {
    padding: 14px 15px;
    border: 1px solid #d7dee3;
    border-top: none;
    position: relative
}

.accordion-head {
    border: 1px solid #d7dee3;
    cursor: pointer;
    padding: 10px 45px 11px 15px;
    position: relative;
        background: #438bba;
}

.accordion-head:hover,
.accordion-head.accordion-open {
    background: 2f383d;
}

.accordion-head.accordion-open {
    border-bottom: none
}

.accordion-head.accordion-open a,
.accordion-head:hover a {
    color: #fff;
}

.accordion-head.accordion-close {
    margin-bottom: 10px
}

.accordion-type-1 .item,
.accordion-type-2 .item,
.accordion-type-1 .item:hover,
.accordion-type-2 .item:hover {
    border-color: #d7dee3 !important
}

.accordion-type-1 .item .accordion-body,
.accordion-type-2 .item .accordion-body,
.accordion-type-1 .item .panel-collapse,
.accordion-type-2 .item .panel-collapse,
.accordion-type-1 .item .accordion-head,
.accordion-type-2 .item .accordion-head {
    border: none !important
}

.accordion-type-1 .item .accordion-head,
.accordion-type-2 .item .accordion-head {
    margin-bottom: 0 !important
}

.accordion-head.accordion-open .fa:before {
    content: "\f106"
}

.panel-collapse.in {
    margin-bottom: 10px
}

.accordion-type-1 .accordion-head {
    font-size: 14px
}

.accordion-type-1 .accordion-head a {
    display: inline;
    text-decoration: none;
    border-bottom: 1px dotted
}

.accordion-type-1 .accordion-head .fa {
    position: absolute;
    top: 13px;
    right: 15px;
    font-size: 26px;
    line-height: 11px;
    height: 11px
}

.accordion-type-1 .accordion-head.accordion-close .fa {
    color: #b9c5cc
}

.accordion-type-2 .accordion-head {
    font-size: 14px;
    padding: 20px 25px 20px 60px
}

.accordion-type-2 .accordion-head a {
    display: inline;
    line-height: 18px;
    text-decoration: none;
    border-bottom: 1px dotted;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}

.accordion-type-2 .accordion-head:after {
    content: "";
    display: table;
    clear: both
}

.accordion-type-2 .accordion-head .fa {
    border-radius: 30px;
    color: #fff;
    background: #e40a08;
    position: absolute;
    top: 16px;
    left: 15px;
    font-size: 28px;
    line-height: 30px;
    width: 28px;
    height: 28px;
    text-align: center
}

.accordion-type-2 .accordion-head.accordion-open .fa {
    line-height: 25px
}

.label {
    border-radius: 1px;
    font-size: 11px;
    font-weight: 400;
    line-height: 14px;
    height: 22px;
    padding: .4em .6em;
    display: inline-block;
    vertical-align: top;
}

.label.label-danger {
    background: #d10405;
}

.box {
    border: 1px solid #d7dee3;
    margin-bottom: 24px;
    display: flex;
    padding: 7px;
    width: 100%;
}

.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 25px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    background: #4CAF50;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: #337ab7;
    cursor: pointer;

}

.calc {
    padding: 8px;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
}

.calc h2 {
    margin: 0;
    background: #337ab7;
    padding: 5px;
    text-align: center;
    color: #fff;
    margin: -10px -10px 10px -10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.element {
    padding: 5px;
    width: 100%;
    border: 1px solid #e0e0e0;
    margin: 2px 0px;
}

.element2 {
    padding: 5px;
    width: 100%;
    border: 1px solid #d10405;
    color: #d10405;
    margin: 2px 0px;
}

.element input {
    float: right;
}

#rezultat1 {
    color: #d10405;
}

#rezultat2 {
    font-size: 50px;
    color: #d10405;
}

.checkmark {
    padding-left: 35px;
    color: #d10405;
    font-weight: 700;
    font-size: 13px;
}

.glubina {
    font-size: 22px;
    font-weight: 700;
    margin-top: 30px;
}

.cena {
    font-size: 26px;
    font-weight: 900;
}


.calc input[type="checkbox"],
.calc input[type="radio"] {
    display: none;
}

.calc input[type="checkbox"] + label,
.calc input[type="radio"] + label {

    color: #666;
    cursor: pointer;
}

.calc input[type="checkbox"] + label::before,
.calc input[type="radio"] + label::before {
    content: "\f05d";
    font: normal normal normal 14px/1 FontAwesome;
    display: inline-block;
    height: 30px;
    width: 30px;
    margin: 0 5px 0 0;
    1background-image: url(ck.png);
    background-repeat: no-repeat;
}

.calc input[type="checkbox"] + label::before {
    1background-position: 0px 1px;
    content: "\f096";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 30px;
    vertical-align: middle;
}

.calc input[type="radio"] + label::before {
    background-position: 0px -279px;
}

.calc input[type="checkbox"]:checked + label::before {
    1background-position: -30px 1px;
    content: "\f046";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 30px;
    vertical-align: middle;
}

.calc input[type="radio"]:checked + label::before {
    background-position: -108px -279px;
}

.calc input[type="checkbox"]:disabled + label::before {
    background-position: -152px -260px;
}

.calc input[type="checkbox"]:checked:disabled + label::before {
    background-position: -171px -260px;
}

.calc input[type="radio"]:disabled + label::before {
    background-position: -144px -279px;
}

.calc input[type="radio"]:checked:disabled + label::before {
    background-position: -162px -279px;
}

.calc label {
    margin-bottom: 0px;
}


.nizualisanelag {
  padding:0;
  list-style: none;
  counter-reset: li;
}  
.nizualisanelag li {
  position: relative;
  padding: 9px 17px 17px 25px;
  margin-left: 39px;
  transition-duration: 0.2s;
  cursor: pointer;
  font-weight: bold;
 color: #fff;
font-size: 22px;

}
.nizualisanelag li:before {
  border: 3px solid transparent;
  line-height: 35px;
  position: absolute;
  top: 0;
  left:-29px;
  width:41px;
  text-align:center;
  font-size: 14px;
  font-weight: bold;
color: #fff;
  counter-increment: li;
  content: counter(li);
  transition-duration: 0.3s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  }
.nizualisanelag li:hover:before {
  color: #fff;  
}
.nizualisanelag li:after {
  position: absolute;
  top: 0;
  left: -29px;
  width: 41px;
  height: 41px;
border: 5px solid #e92e2e;
  border-radius: 50%;
  content: '';
  opacity: 0.5;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.nizualisanelag li:hover:after {
  animation: 500ms ease-in-out 0s bounceIn;
  opacity: 1;
}  
   
@keyframes bounceIn {
  0% {
  opacity: 0;
  transform: scale3d(.3, .3, .3);
  }
  20% {
  transform: scale3d(1.3, 1.3, 1.3);
  }
  40% {
  transform: scale3d(.9, .9, .9);
  }
  60% {
  opacity: 1;
  transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
  transform: scale3d(.97, .97, .97);
  }
  to {
  opacity: 1;
  transform: scale3d(1, 1, 1);
  }
}

.pulse {
position: fixed;
bottom: 20px;
left: 7%;
transform: translate(-50%,-50%);
background: #ec2829;
border-radius: 50%;
width: 100px;
height: 100px;
color: #fff;
text-align: center;
line-height: 100px;
font-size: 60px;
    z-index: 10;
}

.pulse:before,
.pulse:after {
	content: " ";
	display: block;
	position: absolute;
	border: 50%;
	border: 1px solid #ec2829;
	left: -20px;
	right: -20px;
	top: -20px;
	bottom: -20px;
	border-radius: 50%;
	animation: animate 1.5s linear infinite;
	opacity: 0;
	backface-visibility: hidden; 
}

.pulse:after{
	animation-delay: .5s;
}

@keyframes animate
{
	0%
	{
		transform: scale(0.5);
		opacity: 0;
	}
	50%
	{
		opacity: 1;
	}
	100%
	{
		transform: scale(1.2);
		opacity: 0;
	}
}

.no-bg {
    border-radius: 0px;
color: #fff;
font-size: none;
margin: 0px;
padding: 0px;
vertical-align: top;
background: transparent;
    font-size: 60px;
padding-top: 20px;
}

.list4a {
    padding:0;
    list-style: none;
    counter-reset: li;
}    
.list4a li {
    position: relative;
    padding:12px 20px 20px 28px;
    margin-left: 40px;
    transition-duration: 0.3s;
}
.list4a li:before {
    border: 6px solid transparent;
    line-height: 30px;
    position: absolute;
    top: 0;
    left:-30px;
    width:42px;
    text-align:center;
    font-size: 13px;
    font-weight: bold;
    color: #77AEDB;
    counter-increment: li;
    content: counter(li);
    transition-duration: 0.3s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
    }
.list4a li:hover:before {
    color: #337AB7;    
}
.list4a li:after {
    position: absolute;
    top: 0;
    left: -30px;
    width: 42px;
    height: 42px;
    border: 6px solid #3399FF;
    border-radius: 50%;
    content: '';
    opacity: 0.5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}
.list4a li:hover:after {
    animation: 500ms ease-in-out 0s bounceIn;
    opacity: 1;
}    
 
@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: scale3d(.3, .3, .3);
    }
    20% {
        transform: scale3d(1.3, 1.3, 1.3);
    }
    40% {
        transform: scale3d(.9, .9, .9);
    }
    60% {
        opacity: 1;
        transform: scale3d(1.03, 1.03, 1.03);
    }
    80% {
        transform: scale3d(.97, .97, .97);
    }
    to {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
}


.list2b {
    margin-bottom: 8px;
    padding:0;
    list-style: none;
    counter-reset: li;
}    
.list2b li {
    position: relative;
    border: 2px solid #DDDDDD;
    background: #FAFAFA;
    padding:16px 20px 16px 28px;
    margin:12px 0 12px 40px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.list2b li:hover {
    background: #F0F5FB;
    border: 2px solid #ADCEE9;
}
.list2b li:before {
    line-height: 32px;
    position: absolute;
    top: 4px;
    left:-40px;
    width:40px;
    text-align:center;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    background: #77AEDB;
    counter-increment: li;
    content: counter(li);
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
.list2b li:hover:before {
    width:46px;
    background: #337AB7;
}
.list2b li:after {
    position: absolute;
    left: 0;
    top: 4px;
    content: "";
    height: 0;
    width: 0;
    border: 16px solid transparent;
    border-left-color: #77AEDB;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s
}
.list2b li:hover:after {
    margin-left: 6px;
    border-left-color: #337AB7;
}





.list4a {
    padding:0;
    list-style: none;
    counter-reset: li;
}    
.list4a li {
    position: relative;
    padding:12px 20px 20px 28px;
    margin-left: 40px;
    transition-duration: 0.3s;
}
.list4a li:before {
    border: 6px solid transparent;
    line-height: 30px;
    position: absolute;
    top: 0;
    left:-30px;
    width:42px;
    text-align:center;
    font-size: 13px;
    font-weight: bold;
    color: #77AEDB;
    counter-increment: li;
    content: counter(li);
    transition-duration: 0.3s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
    }
.list4a li:hover:before {
    color: #337AB7;    
}
.list4a li:after {
    position: absolute;
    top: 0;
    left: -30px;
    width: 42px;
    height: 42px;
    border: 6px solid #3399FF;
    border-radius: 50%;
    content: '';
    opacity: 0.5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}
.list4a li:hover:after {
    animation: 500ms ease-in-out 0s bounceIn;
    opacity: 1;
}    
 
@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: scale3d(.3, .3, .3);
    }
    20% {
        transform: scale3d(1.3, 1.3, 1.3);
    }
    40% {
        transform: scale3d(.9, .9, .9);
    }
    60% {
        opacity: 1;
        transform: scale3d(1.03, 1.03, 1.03);
    }
    80% {
        transform: scale3d(.97, .97, .97);
    }
    to {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
}


   .scale {
    display: inline-block; /* Строчно-блочный элемент */
    overflow: hidden; /* Скрываем всё за контуром */
   }
   .scale img {
    transition: 1s; /* Время эффекта */
    display: block; /* Убираем небольшой отступ снизу */
   }
   .scale img:hover {
    transform: scale(1.2); /* Увеличиваем масштаб */
   }
.top-txt {
padding: 5px;
    padding-bottom: 5px;
background: #eee;
padding-bottom: 10px;
border: 1px solid #eb7737;
}

.top-txt h3 {
    text-align: center;
font-size: 30px;
font-weight: bold;
}

.top-txt p {
    text-align: center;
    color: #ec2829;
}


.list2a {
    margin-bottom: 8px;
    padding:0;
    list-style: none;
    counter-reset: li;
}    
.list2a li {
    position: relative;
    border: 2px solid #337AB7;
    background: #EBF3FA;
    padding:16px 20px 16px 28px;
    margin:12px 0 12px 40px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.list2a li:hover {
    background: #FFF;
}
.list2a li:before {
    line-height: 32px;
    position: absolute;
    top: 4px;
    left:-40px;
    width:40px;
    text-align:center;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    background: #337AB7;
    counter-increment: li;
    content: counter(li);
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
.list2a li:hover:before {
    width:46px;
}
.list2a li:after {
    position: absolute;
    left: 0;
    top: 4px;
    content: "";
    height: 0;
    width: 0;
    border: 16px solid transparent;
    border-left-color: #337AB7;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s
}
.list2a li:hover:after {
    margin-left: 6px;
}